.version.servicio_tecnico_lg_mexico /* version checker */
{
	color: #000002;
	background-color: #6265D8;
}

#page
{
	z-index: 1;
	min-height: 569.6999999999989px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	width: 100%;
	max-width: 380px;
}

#u6010
{
	z-index: 118;
	height: 150px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #000000;
}

.js body.initialized
{
	visibility: visible;
}

#u6010-bw
{
	z-index: 118;
	height: 150px;
}

#u5998-4
{
	z-index: 119;
	min-height: 19px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 16px;
	text-align: center;
	line-height: 19px;
	font-weight: bold;
}

#u5998-4-bw
{
	z-index: 119;
	min-height: 19px;
	margin-top: 10px;
}

#u20004-4
{
	z-index: 273;
	min-height: 29px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
}

#u20004-4-bw
{
	z-index: 273;
	min-height: 29px;
	margin-top: 52px;
}

#u20005-4
{
	z-index: 277;
	min-height: 29px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
}

#u20004,#u20005
{
	text-decoration: underline;
}

#u20005-4-bw
{
	z-index: 277;
	min-height: 29px;
	margin-top: 98px;
}

#u6024-4
{
	z-index: 269;
	min-height: 78px;
	text-shadow: 4px 4px 6px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #000000;
	font-size: 65px;
	text-align: center;
	line-height: 78px;
	font-weight: bold;
}

#u6024-4-bw
{
	z-index: 269;
	min-height: 78px;
	margin-top: 1px;
}

#pu5994
{
	margin-top: 1px;
	width: 100%;
}

#u5994
{
	z-index: 123;
	height: 40px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #000000;
}

#u5994-bw
{
	z-index: 123;
	height: 40px;
}

#u6003-4
{
	z-index: 124;
	min-height: 24px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
	font-weight: bold;
}

#u6003-4-bw
{
	z-index: 124;
	min-height: 24px;
	margin-top: 8px;
}

#u6000
{
	z-index: 128;
	height: 300px;
	background: transparent url("../../images/reparacion-de-lavadoras-refrigeradores-secadoras-estufas-ciudad-de-mexico-estado-de-mexico-cdmx-01.jpg") no-repeat left center;
	background-size: cover;
}

#u6000-bw
{
	z-index: 128;
	height: 300px;
}

#u5942
{
	z-index: 77;
	width: 223px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F1F1F1;
	border-radius: 10px;
	padding-top: 29px;
	padding-bottom: 57.200000000000045px;
	margin-top: 30px;
	position: relative;
	margin-left: 50%;
	left: -112px;
}

#u6011
{
	z-index: 129;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-left: 50%;
	left: -60px;
}

#u6006-4
{
	z-index: 78;
	width: 154px;
	min-height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #1B1464;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
	margin-left: 50%;
	left: -78px;
}

#u6005
{
	z-index: 76;
	width: 223px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F1F1F1;
	border-radius: 10px;
	padding-top: 32px;
	padding-bottom: 57.09999999999991px;
	margin-top: 31px;
	position: relative;
	margin-left: 50%;
	left: -112px;
}

#u5969
{
	z-index: 133;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-left: 50%;
	left: -60px;
}

#u5973-4
{
	z-index: 82;
	width: 207px;
	min-height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #1B1464;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
	margin-top: 19px;
	position: relative;
	margin-left: 50%;
	left: -105px;
}

#u5993
{
	z-index: 86;
	width: 223px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F1F1F1;
	border-radius: 10px;
	padding-top: 26px;
	padding-bottom: 57.40000000000009px;
	margin-top: 30px;
	position: relative;
	margin-left: 50%;
	left: -112px;
}

#u5988
{
	z-index: 131;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-left: 50%;
	left: -60px;
}

#u5982-4
{
	z-index: 87;
	width: 184px;
	min-height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #1B1464;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
	margin-top: 25px;
	position: relative;
	margin-left: 50%;
	left: -94px;
}

#u6009
{
	z-index: 91;
	width: 223px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F1F1F1;
	border-radius: 10px;
	padding-top: 30px;
	padding-bottom: 57px;
	margin-top: 31px;
	position: relative;
	margin-left: 50%;
	left: -112px;
}

#u6001
{
	z-index: 135;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-left: 50%;
	left: -60px;
}

#u5983-4
{
	z-index: 92;
	width: 154px;
	min-height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #1B1464;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
	margin-top: 22px;
	position: relative;
	margin-left: 50%;
	left: -78px;
}

#u5974-8
{
	z-index: 137;
	min-height: 110px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #000000;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u5974-8-bw
{
	z-index: 137;
	min-height: 110px;
	margin-top: 39px;
}

#u5971
{
	z-index: 3;
	height: 300px;
	background: transparent url("../../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-2.jpg") no-repeat center center;
	background-size: cover;
}

#u5971-bw
{
	z-index: 3;
	height: 300px;
}

#u5999
{
	z-index: 97;
	width: 223px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F1F1F1;
	border-radius: 10px;
	padding-top: 24px;
	padding-bottom: 57.05000000000018px;
	margin-top: 40px;
	position: relative;
	margin-left: 50%;
	left: -112px;
}

#u5985
{
	z-index: 145;
	background-color: transparent;
	position: relative;
	width: 53.37%;
	margin-left: 23.32%;
	left: 0px;
}

#u5966-4
{
	z-index: 98;
	width: 154px;
	min-height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #1B1464;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
	margin-top: 27px;
	position: relative;
	margin-left: 50%;
	left: -78px;
}

#u6007
{
	z-index: 96;
	width: 223px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F1F1F1;
	border-radius: 10px;
	padding-top: 23px;
	padding-bottom: 57px;
	margin-top: 30px;
	position: relative;
	margin-left: 50%;
	left: -112px;
}

#u5967
{
	z-index: 147;
	background-color: transparent;
	position: relative;
	width: 53.37%;
	margin-left: 23.32%;
	left: 0px;
}

#u5990-4
{
	z-index: 102;
	width: 207px;
	min-height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #1B1464;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
	margin-top: 29px;
	position: relative;
	margin-left: 50%;
	left: -105px;
}

#u5981
{
	z-index: 106;
	width: 223px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F1F1F1;
	border-radius: 10px;
	padding-top: 21px;
	padding-bottom: 26.250000000000455px;
	margin-top: 31px;
	position: relative;
	margin-left: 50%;
	left: -112px;
}

#u5943
{
	z-index: 151;
	background-color: transparent;
	position: relative;
	width: 53.37%;
	margin-left: 23.32%;
	left: 0px;
}

#u6014-6
{
	z-index: 107;
	width: 184px;
	min-height: 60px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #1B1464;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
	margin-top: 30px;
	position: relative;
	margin-left: 50%;
	left: -93px;
}

#u6004
{
	z-index: 113;
	width: 223px;
	-pie-box-shadow: 6px 6px 8px #BFBFBF;
	box-shadow: 6px 6px 8px rgba(127,127,127,0.5);
	border-style: solid;
	border-width: 1px;
	border-color: #7F7F7F;
	background-color: #F1F1F1;
	border-radius: 10px;
	padding-top: 24px;
	padding-bottom: 55.09999999999991px;
	margin-top: 31px;
	position: relative;
	margin-left: 50%;
	left: -112px;
}

#u5977
{
	z-index: 149;
	background-color: transparent;
	position: relative;
	width: 53.37%;
	margin-left: 23.32%;
	left: 0px;
}

#u5987-4
{
	z-index: 114;
	width: 154px;
	min-height: 29px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #1B1464;
	color: #FFFFFF;
	font-size: 24px;
	text-align: center;
	line-height: 29px;
	font-weight: bold;
	margin-top: 28px;
	position: relative;
	margin-left: 50%;
	left: -79px;
}

#u5996-8
{
	z-index: 153;
	min-height: 132px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #000000;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
}

#u5974-2,#u5996-2
{
	font-weight: bold;
}

#u5974-4,#u5974-6,#u5996-4,#u5996-6
{
	font-weight: normal;
}

#u5996-8-bw
{
	z-index: 153;
	min-height: 132px;
	margin-top: 69px;
}

#u5995
{
	z-index: 4;
	height: 300px;
	background: transparent url("../../images/reparacion-de-lavadoras-refrigeradores-estufas-hornos-lavavajillas-parrillas-lavasecadora-centros-de-lavado-en-la-ciudad-de-mexico-estado-de-mexico-pachuca-toluca-monterrey-cdmx-1.jpg") no-repeat center center;
	background-size: cover;
}

#u5995-bw
{
	z-index: 4;
	height: 300px;
}

#pu6010,#u5985_img,#u5967_img,#u5943_img,#u5977_img,#pu5972
{
	width: 100%;
}

#u5972
{
	z-index: 5;
	height: 80px;
	-pie-box-shadow: 6px 6px 8px #7F7F7F;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	background-color: #000000;
}

#u5972-bw
{
	z-index: 5;
	height: 80px;
}

#u5980-4
{
	z-index: 6;
	min-height: 24px;
	text-shadow: 0px 0px 8px rgba(0,0,0,0.5),0px 0px 8px rgba(0,0,0,0.5);
	-pie-box-shadow: none;
	box-shadow: none;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	text-align: center;
	line-height: 24px;
}

#u5980-4-bw
{
	z-index: 6;
	min-height: 24px;
	margin-top: 28px;
}

#widgetu5945
{
	z-index: 10;
	width: 0.01px;
	height: 452px;
	margin-top: 30px;
	position: relative;
	margin-left: 50%;
	left: -160px;
}

#widgetu5958
{
	z-index: 11;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu5958.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u5961-4
{
	z-index: 12;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: left;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u5960-4
{
	z-index: 16;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu5958.non-empty-st #u5960-4
{
	background-color: #FFFFFF;
}

#widgetu5958:hover #u5960-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5958.focus-st #u5960-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5958.non-empty-st #u5960-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5958:hover #u5960-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5958.focus-st #u5960-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5962
{
	z-index: 20;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 180px;
	left: -1px;
}

#widgetu5962.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 180px -10000px 0px 0px;
}

#u5963-4
{
	z-index: 21;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: left;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u5965-4
{
	z-index: 25;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu5962.non-empty-st #u5965-4
{
	background-color: #FFFFFF;
}

#widgetu5962:hover #u5965-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5962.focus-st #u5965-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5962.non-empty-st #u5965-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5962:hover #u5965-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5962.focus-st #u5965-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u5946-4
{
	z-index: 29;
	width: 320px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 434px;
}

#widgetu5945.frm-sub-st #u5946-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5948-4
{
	z-index: 33;
	width: 320px;
	min-height: 14px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 434px;
}

#widgetu5945.frm-sub-st #u5946-4,#widgetu5945.frm-subm-err-st #u5948-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 18px;
}

#widgetu5945.frm-subm-err-st #u5948-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5949-4
{
	z-index: 37;
	width: 320px;
	min-height: 12px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	font-size: 12px;
	line-height: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 434px;
}

#widgetu5945.frm-subm-ok-st #u5949-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 16px;
}

#widgetu5945.frm-subm-ok-st #u5949-4 p
{
	color: #999999;
	font-size: 14px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u5947-17
{
	z-index: 41;
	min-height: 71px;
	width: 321px;
	position: relative;
	margin-right: -10000px;
	margin-top: 362px;
	background: transparent url("../../images/u5947-17.png") no-repeat 0px 0px;
}

#u5947-17:hover
{
	background: transparent url("../../images/u5947-17-r.png") no-repeat 0px 0px;
}

#u5947-17:active
{
	background: transparent url("../../images/u5947-17-m.png") no-repeat 0px 0px;
}

#widgetu5945.frm-sub-st #u5947-17
{
	background: transparent url("../../images/u5947-17-fs.png") no-repeat 0px 0px;
}

#widgetu5950
{
	z-index: 58;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 270px;
	left: -1px;
}

#widgetu5950.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 270px -10000px 0px 0px;
}

#u5951-4
{
	z-index: 59;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: left;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu5958.fld-err-st #u5961-4,#widgetu5950.fld-err-st #u5951-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u5952-4
{
	z-index: 63;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu5950.non-empty-st #u5952-4
{
	background-color: #FFFFFF;
}

#widgetu5950:hover #u5952-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5950.focus-st #u5952-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5950.non-empty-st #u5952-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5950:hover #u5952-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5950.focus-st #u5952-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5962_input,#widgetu5962_prompt,#widgetu5950_input,#widgetu5950_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-style: italic;
	padding: 6px;
}

#widgetu5954
{
	z-index: 67;
	width: 322px;
	height: 91px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 90px;
	left: -1px;
}

#widgetu5954.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 322px;
	height: 91px;
	min-height: 0px;
	margin: 90px -10000px 0px 0px;
}

#u5956-4
{
	z-index: 68;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: left;
	line-height: 14px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu5962.fld-err-st #u5963-4,#widgetu5954.fld-err-st #u5956-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu5958.fld-err-st #u5961-4 p,#widgetu5958.fld-err-st #u5961-4 span,#widgetu5962.fld-err-st #u5963-4 p,#widgetu5962.fld-err-st #u5963-4 span,#widgetu5950.fld-err-st #u5951-4 p,#widgetu5950.fld-err-st #u5951-4 span,#widgetu5954.fld-err-st #u5956-4 p,#widgetu5954.fld-err-st #u5956-4 span
{
	color: #D7244C;
}

#u5955-4
{
	z-index: 72;
	width: 308px;
	min-height: 58px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu5954.non-empty-st #u5955-4
{
	background-color: #FFFFFF;
}

#widgetu5954:hover #u5955-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5954.focus-st #u5955-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5958.fld-err-st #u5960-4,#widgetu5962.fld-err-st #u5965-4,#widgetu5950.fld-err-st #u5952-4,#widgetu5954.fld-err-st #u5955-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 58px;
	width: 308px;
	margin: 19px -10000px 0px 0px;
}

#widgetu5954.non-empty-st #u5955-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5954:hover #u5955-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5954.focus-st #u5955-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu5958.fld-err-st #u5960-4 *,#widgetu5962.fld-err-st #u5965-4 *,#widgetu5950.fld-err-st #u5952-4 *,#widgetu5954.fld-err-st #u5955-4 *
{
	color: #D7244C;
	font-style: italic;
}

#widgetu5958_input,#widgetu5958_prompt,#widgetu5954_input,#widgetu5954_prompt
{
	width: 308px;
	min-height: 58px;
	color: #7F7F7F;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-style: italic;
	padding: 6px;
}

#widgetu5958.focus-st #widgetu5958_prompt,#widgetu5962.focus-st #widgetu5962_prompt,#widgetu5950.focus-st #widgetu5950_prompt,#widgetu5954.focus-st #widgetu5954_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu5958:hover #widgetu5958_input,#widgetu5958.focus-st #widgetu5958_input,#widgetu5958.fld-err-st #widgetu5958_input,#widgetu5958:hover #widgetu5958_prompt,#widgetu5958.fld-err-st #widgetu5958_prompt,#widgetu5962:hover #widgetu5962_input,#widgetu5962.focus-st #widgetu5962_input,#widgetu5962.fld-err-st #widgetu5962_input,#widgetu5962:hover #widgetu5962_prompt,#widgetu5962.fld-err-st #widgetu5962_prompt,#widgetu5950:hover #widgetu5950_input,#widgetu5950.focus-st #widgetu5950_input,#widgetu5950.fld-err-st #widgetu5950_input,#widgetu5950:hover #widgetu5950_prompt,#widgetu5950.fld-err-st #widgetu5950_prompt,#widgetu5954:hover #widgetu5954_input,#widgetu5954.focus-st #widgetu5954_input,#widgetu5954.fld-err-st #widgetu5954_input,#widgetu5954:hover #widgetu5954_prompt,#widgetu5954.fld-err-st #widgetu5954_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu5958.non-empty-st #widgetu5958_prompt,#widgetu5962.non-empty-st #widgetu5962_prompt,#widgetu5950.non-empty-st #widgetu5950_prompt,#widgetu5954.non-empty-st #widgetu5954_prompt
{
	visibility: hidden;
}

#pu5991
{
	margin-top: 30px;
	width: 100%;
}

#u5991
{
	z-index: 2;
	height: 1000px;
	background-color: #000000;
}

#u5991-bw
{
	z-index: 2;
	height: 1000px;
}

#u5997-14
{
	z-index: 161;
	min-height: 72px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 10px;
	text-align: center;
	line-height: 12px;
}

#u5997-14-bw
{
	z-index: 161;
	min-height: 72px;
	margin-top: 928px;
}

#u5992-30
{
	z-index: 175;
	min-height: 272px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

#u5992-30-bw
{
	z-index: 175;
	min-height: 272px;
	margin-top: 78px;
}

#u5984-30
{
	z-index: 205;
	min-height: 272px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

#u5984-30-bw
{
	z-index: 205;
	min-height: 272px;
	margin-top: 350px;
}

#u6013-4
{
	z-index: 235;
	min-height: 22px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-weight: bold;
}

#u6013-4-bw
{
	z-index: 235;
	min-height: 22px;
	margin-top: 13px;
}

#u5976-30
{
	z-index: 239;
	min-height: 272px;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
}

#u5992,#u5984,#u5976
{
	color: #FFFFFF;
}

#u5976-30-bw
{
	z-index: 239;
	min-height: 272px;
	margin-top: 622px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
}

